import WidgetKit
import SwiftUI

@main
struct ConjugaWidgetBundle: WidgetBundle {
    var body: some Widget {
        DailyProgressWidget()
        WordOfDayWidget()
        WeekProgressWidget()
        CombinedWidget()
    }
}
